漏洞信息详情

Joomla! 访问控制错误漏洞

  • CNNVD编号:CNNVD-201810-478
  • 危害等级: 中危
  • CVE编号: CVE-2018-17859
  • 漏洞类型: 访问控制错误
  • 发布时间: 2018-10-10
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: joomla
  • 漏洞来源:

漏洞简介

Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。

Joomla! 2.5.0版本至3.8.12版本中的com_contact存在访问控制错误漏洞。攻击者可利用该漏洞以禁用的表单格式提交邮件。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://developer.joomla.org/security-centre/751-20181001-core-hardening-com-contact-contact-form.html

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/105559

来源:SECTRACK

链接:http://www.securitytracker.com/id/1041914

来源:CONFIRM

链接:https://developer.joomla.org/security-centre/751-20181001-core-hardening-com-contact-contact-form.html

漏洞信息快速查询

相关漏洞

更多